macOS Catalina Patcher

Developed by Collin Mistr  (Dosdude1)

Current Version: 1.4.3
April 17, 2020

The easy way to run macOS Catalina on your Unsupported Mac

Overview

Simple, yet Elegant

Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim.

macOSE 3

Release Notes

macOSE

Latest Update: 1.4.3

An update to the Catalina Patcher was released on April 17, 2020.

Catalina Patcher is recommended to assist you in installing macOS Catalina on your old Mac. Also, by updating the system software of your Mac, you can enjoy various additional features and enhanced security. Always use to the latest version.
Never download this from any other provider. All links must link to this page or directly from Dosdude1’s server. This is to ensure that nothing was tampered with and that you have the most reliable and tested software. 


Verison History

This update includes:

  • Added support for creating bootable Recovery partitions



Previous Changes in 1.4.x:

  • Fixed an issue where Safe Mode may not work on some systems

  • Added more warnings to alert users if their machine needs a system firmware update in order to boot from APFS volumes

  • Fixed an issue where permissions for some third-party applications may not work

  • Fixed a minor SIP issue

  • Fixed an issue where brightness control and/or Night Shift options would not appear under the Displays pane of System Preferences

Known Issues

The following issues have been discovered to be affecting the current version of this patcher

  • AMD/ATI Radeon HD 5xxx and 6xxx series graphics acceleration: Currently, it is not possible to achieve full graphics acceleration under Catalina on any machines that use a Radeon HD 5xxx or 6xxx series GPU. If you have a machine with one of these GPUs installed, I'd advise upgrading it if possible (can be done in 2010/2011 iMacs, iMac11,x-12,x), disabling the dedicated GPU if using a 2011 15" or 17" MacBook Pro (MacBookPro8,2/8,3, instructions to do so can be found here , or not installing Catalina. Running Catalina without full graphics acceleration will result in extremely poor system performance.

  • 2008 Mac Pro 3,1 AMD GPU Support: FIXED as of Catalina Patcher 1.2.0.

System Requirements

See if your Mac can handle the Patcher.
Tested Macs listed below. Here are the minimum requirements: 

Early-2008 or newer Mac Pro, iMac, or MacBook Pro:

  • MacPro3,1

  • MacPro4,1

  • MacPro5,1

  • iMac8,1

  • iMac9,1

  • iMac10,x

  • iMac11,x (systems with AMD Radeon HD 5xxx and 6xxx series GPUs will be almost unusable when running Catalina.)

  • iMac12,x (systems with AMD Radeon HD 5xxx and 6xxx series GPUs will be almost unusable when running Catalina.)

  • MacBookPro4,1

  • MacBookPro5,x

  • MacBookPro6,x

  • MacBookPro7,x

  • MacBookPro8,x

Late-2008 or newer MacBook Air or Aluminum Unibody MacBook:

  • MacBookAir2,1

  • MacBookAir3,x

  • MacBookAir4,x

  • MacBook5,1

Early-2009 or newer Mac Mini or white MacBook:

  • Macmini3,1

  • Macmini4,1

  • Macmini5,x (systems with AMD Radeon HD 6xxx series GPUs will be almost unusable when running Catalina.)

  • MacBook5,2

  • MacBook6,1

  • MacBook7,1

Early-2008 or newer Xserve:

  • Xserve2,1

  • Xserve3,1

We DON'T assist with Hackintosh. All private messages/emails involving installing OS X on non-Apple hardware will be redirected to another support team.

SHA1: fb145378f798d2d11e07ea0a2466eb347aa13532